-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.5, libtorch-test
Architecture: amd64 arm64 ppc64el s390x riscv64
Version: 2.5.1+dfsg-1
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.5.3~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el s390x riscv64], mpi-default-dev, libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el s390x], liblapack-dev, llvm-19, llvm-19-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], nlohmann-json3-dev, ninja-build, protobuf-compiler, pybind11-dev, python3, python3-cffi, python3-dev, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, patchelf
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,ppc64el,s390x,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,ppc64el,s390x,riscv64
 libtorch2.5 deb libs optional arch=amd64,arm64,ppc64el,s390x,riscv64
 python3-torch deb python optional arch=amd64,arm64,ppc64el,s390x,riscv64
Checksums-Sha1:
 e92c1dff4c61bd958e68a254ae63e7393d743351 24268444 pytorch_2.5.1+dfsg.orig.tar.xz
 3d65a6bf7cd239dedc958912813dbb08641f632f 209340 pytorch_2.5.1+dfsg-1.debian.tar.xz
Checksums-Sha256:
 0bf3f3a1d86305c73046d67b6204b25c880bcab440b279cda3c0529f7bd84396 24268444 pytorch_2.5.1+dfsg.orig.tar.xz
 bc0d7cd91970f0712b895b21d864b20cac4a7e85a6481494738fb6c88cbb98c3 209340 pytorch_2.5.1+dfsg-1.debian.tar.xz
Files:
 c31800b0acb76f172bed9a6eaf2767e3 24268444 pytorch_2.5.1+dfsg.orig.tar.xz
 d2c0b15ec879fe62e00c055e333bee20 209340 pytorch_2.5.1+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmdCIOkRHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaoqBDg/+IooyOfk+tOD/OFci/6sStOh4Yi6Pcu4Y
UUprVkmSxD0vG3fcsssnNcyl/+TbAxdPpaeLBa2bI9M2p/cFlRNMG/NTAS0cXHyn
GCecn+22a4tgyd6NQAmubnBKM+w4ZnlmuD78ssMly/1/iY2RD5ags6uEgJGcrV+G
U+gb/fUR/5BckvWj5uOu/x3Wv4foQjAD2TYriQZBYWJOFtTIEstSWV9S9TmpmLgG
sdacTsJh8UT3j3Jc2rMExySmjtxj7AW6gc4g28KLaPRFD0qHz1de/9/EkN7CkiA/
ZyDPI6c9Dc3Y+n0mqzp+N2PiY1NTlCOcp767+oUU0smH/dZQRDSiWKIE5U9PuOD6
rwVTpIf5Fe3iSTsfxizAmzZuijyO7ZdU+qyDh6OMscj56OY/UVaZi/5glAppxnZc
o1R2VqjUQGbl/bl//U44AoVpotak7hbMCm9rIdZTvEfbu2PNkURr5lUf1OFtx9tp
EQMoAxdScyiM4enzVIr+9pkHsKkEiUjQvoWUIFK0VsSZx0AVp+lfC2OQjgB+oLJU
oy4oj7CtkqgOBJSSWg7HuR+yCUHrJFPwPAbamQmnPNnOwrPu87p+Zca3PPFfTqHc
ocOdawNYKuyP57sRWAKtJFuHG/du7Moglg0/aF5JONsOgPQTsgMs4PzCrChlS7Qy
achPQseovwU=
=+Lf2
-----END PGP SIGNATURE-----
